package com.keao.edu.user.api.entity;

import java.util.Date;

/**
 * 对应数据库表(student_attendance):
 */
public class StudentAttendance {

	private Long id;

	/** 课程计划 */
	private Long examRegistrationId;

	/**  */
	private java.util.Date createTime;

	/**  */
	private java.util.Date signInTime;
	
	/**  */
	private java.util.Date signOutTime;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getExamRegistrationId() {
		return examRegistrationId;
	}

	public void setExamRegistrationId(Long examRegistrationId) {
		this.examRegistrationId = examRegistrationId;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Date getSignInTime() {
		return signInTime;
	}

	public void setSignInTime(Date signInTime) {
		this.signInTime = signInTime;
	}

	public Date getSignOutTime() {
		return signOutTime;
	}

	public void setSignOutTime(Date signOutTime) {
		this.signOutTime = signOutTime;
	}
}
